Subject: UPDATED ibischk2+ EXECUTABLES

From: [email-masked] ( Bob Ross)
Date: Tue, 20 May 97 17:55 PDT

To IBIS Users:

A new Version of ibischk2+ executables is now available on vhdl.org
under /pub/ibis/ibschk2+.  They are designated Version2.1.4.

The new versions replace the Version2.1.3 executables that were
stored in the respective operating system directories.

The new versions make the Open_* device Waveform endpoint testing
more robust.  They also issue warnings if [Pullup] or [Pulldown]
tables which are expected to contain values of 0 or not exist 
actually contain other numerical values.

Thanks to Chris Rokusek of Quad Design/Viewlogic for making these
fixes.

Bob Ross
Interconnectix